<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'de_du', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klicke auf den Link \'{$a}\', um die Datei herunterzuladen.';
$string['clicktoopen2'] = 'Klicke auf den Link \'{$a}\', um die Datei anzuzeigen.';
$string['configdisplayoptions'] = 'Wähle alle Optionen aus, die voreingestellt verfügbar sein sollen. Bestehende Einstellungen werden nicht geändert. Für eine Mehrfachauswahl drücke die Taste \'strg\' oder \'cmd\'.';
$string['configparametersettings'] = 'Stelle hier die Standardwerte für die Formularparameter beim Anlegen neuer Arbeitsmaterialien ein, die später individuell angepasst werden können.';
$string['displayselectexplain'] = 'Wähle die Anzeigeart, aber leider sind nicht alle Arten für alle Dateien sinnvoll.';
$string['filterfilesexplain'] = 'Wähle bitte die Art der Filterung von Dateiinhalten aus. Beachte, dass dies Probleme mit Flash- und JavaApplets verursachen könnte. Stelle sicher, dass alle Textdateien in der Kodierung utf-8 vorliegen.';
$string['popupresourcelink'] = 'Falls es nicht klappt, klicke bitte hier: {$a}';
